<?xml version="1.0" encoding="ISO-8859-1"?>

<customization>

  <registry>

    <reg-ops>
      <!-- Clean up keys --> 
      <reg-op op="delete" reg-path="/apps/video-application"/>
    </reg-ops>

    <video-application>
      <settings reg-path="/apps/video-application">

        <!-- The version of this key -->
        <version>1.0</version>

        <!-- The settings in the video application -->
        <video-size>1</video-size>
        <play-mode>0</play-mode>
        <latest-index>0</latest-index>

      </settings>
    </video-application>

  </registry>

</customization>
